View Issue Details

IDProjectCategoryView StatusLast Update
0001310SUMoBugpublic2010-12-30 14:42
ReportergemalAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.10.7 
Summary0001310: & in product name isn't escaped when using "Reporting Error"
DescriptionThe product says:
"Spybot - Search & destroy"

when I right click on it and choose "Report Error" I get a new mail in my Thunderbird with the subject: "[SUMo] Error Report for Spybot - Search "

So I think you're missing some escaping
TagsNo tags attached.

Relationships

parent of 0001319 resolvedKyle_Katarn Report error always use "Spybot Search & Destroy" as Product Name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-12-08 16:01 gemal New Issue
2010-12-10 21:18 Kyle_Katarn Assigned To => Kyle_Katarn
2010-12-10 21:18 Kyle_Katarn Status new => acknowledged
2010-12-30 14:42 Kyle_Katarn Status acknowledged => resolved
2010-12-30 14:42 Kyle_Katarn Fixed in Version => 2.10.7
2010-12-30 14:42 Kyle_Katarn Resolution open => fixed
2011-01-08 19:23 Kyle_Katarn Relationship added parent of 0001319